## Name

tail

## Synopsis

```sh
$ tail [--follow] [--lines number] <file>
```

## Description

Print the end ('tail') of a file.

## Options:

* `--help`: Display help message and exit
* `--version`: Print version
* `-f`, `--follow`: Output data as it is written to the file
* `-n number`, `--lines number`: Fetch the specified number of lines

## Arguments:

* `file`: File path

<!-- Auto-generated through ArgsParser -->
